@charset "utf-8";

#body .pc {}
#body .sp {display:none;}

#image {height:190px; margin:30px calc(50% - 50vw) 0; background:url(images/image.jpg) center center;}
#image > img {display:none;}

#news {margin:30px 0 0; border-top:1px solid #ccc; padding:30px 0 0; font-size:14px;}
#news::after {display:block; content:""; clear:both; height:0;}
#news > h1 {float:left; width:220px; font-size:18px; font-weight:normal; line-height:1;}
#news > ul {margin:-20px 0 0 240px;}
#news > ul > li {padding:20px 0; border-bottom:1px solid #e5e5e5;}
#news > ul > li > a {display:block; position:relative; margin:-20px 0; padding:20px 0 20px 20px; text-decoration:none;}
#news > ul > li > a::before {
	display:block; content:""; width:14px; height:1.5em; position:absolute; left:0; top:20px; 
	background:url(../../toyokeizai2014/common/images/icon_link.png) center center no-repeat;}

#banners {padding:30px 0 0;}
#banners > h1 {display:none;}
#banners > ul {margin:-30px 0 0;}
#banners > ul > li {margin:30px 0 0;}
#banners > ul > li > a {display:block; text-decoration:none;}
#banners > ul > li img {}
#banners > ul > li img.large {display:block;}
#banners > ul > li img.small {display:none;}

#message {margin:30px 0 0; padding:50px; background:#faf9eb; font-size:16px; text-align:center; line-height:2.5;}
#message > h1 {font-size:24px; font-weight:normal;}
#message > p {margin:2em 0 0;}


@media screen and (max-width:960px) {

#body .pc {display:none;}
#body .sp {display:block;}

#image {height:auto; margin:2em 0 0; background:none;}
#image > img {display:block; width:100%; height:auto;}

#news {padding:1em 20px 0; font-size:1.3rem; font-size:4.0625vw;}
#news::after {}
#news > h1 {float:none; width:auto; font-size:1.5rem; font-size:4.6875vw;}
#news > ul {margin:1em 0 0; border-top:1px solid #e5e5e5;}
#news > ul > li {padding:1em 0;}
#news > ul > li > a {margin:-1em 0; padding:1em 0 1em 20px;}
#news > ul > li > a::before {top:1em;}

#banners {padding:2em 20px 0;}
#banners > h1 {}
#banners > ul {margin:-1em 0 0;}
#banners > ul > li {margin:1em 0 0;}
#banners > ul > li > a {}
#banners > ul > li img {width:100%; height:auto;}
#banners > ul > li img.large {display:none;}
#banners > ul > li img.small {display:block;}

#message {margin:2em 0 0; padding:2em 20px; font-size:1.4rem; font-size:4.375vw; line-height:2;}
#message > h1 {font-size:1.8rem; font-size:5.625vw;}
#message > p {text-align:left;}

}




